Subject: Ask for recent reviews

From: Lin Dawei <[email-masked]>
Date: Mon, 4 Jul 1994 14:52:14 +0800 (SST)

Dear Netters,
  I want to know recent advance of Simulate Annealing, Molecular 
Mechanics, Molecular Dynamics, and Monte Carlo methods. Can anyone tell me 
where can I find recent papers about them? Reviews are the best. If any 
thing is interesting, I will give a summary.
  Thanx in advance,
  Dawei

-------------------------------------------------------------------
 Dawei LIN
 Room 115, Building 27
 Peking University
 Beijing 100871                     Doctoral Candidate of
 P.R.China                          Chemistry Department 
                                    [email-masked]
 Dawei LIN                          tel (86)-1-2501490 
 Institute of Physical Chemistry    fax (86)-1-2501725  
 Peking University
 Beijing 100871
 P.R.China
--------------------------------------------------------------------